/**
 *
 * 全体共通
 *
 **/
html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(../img/bodybg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}
#header {clear: both;}
#contents {clear: both;}
#footer {
	clear: both;
	background-color: #000000;
	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 120px;
	width: 960px;
}

p, ul, ul li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;


}

#main {
	padding:0px;
	margin:0px;
	width: 100%;
	height: 100%;
}
#totalbox {
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

.words {
	font-size:14px;
}

/**
 *
 * GlobalNavi
 *
 **/


/**
 *
 * コンテンツ
 *
 **/
#topimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:960px;
	margin: 0px;
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
}

#contents {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	background-color: transparent;
	padding: 0px;
	height: auto;
	float: left;
}

/**
 *
 * コンテンツ(トップ絵)
 *
 **/
.topbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}


.toptbl {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	width:960px;
	height:500px;
	text-align:left;
	background-image: url(../img/top.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	float: left;
}


.toptbl_media {
	padding:0px;
	margin-left:10px;
	width:280px;
	height:110px;
}

.top_magazine {
	width:275px;
	height:112px;
}

/**
 *
 * コンテンツ(更新履歴)
 *
 **/
.updtbl {
	padding:0px;
	width:960px;
	background-image: url(../img/bg_renew.png);
	height: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.upd_list {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: auto;
	width: 900px;
}
.date {
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	float: left;
	margin-bottom: 1px;
	clear: both;
	color: #CC0000;
	font-weight: bold;
	background-color: #FFFF00;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.msg {
	width: 800px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	float: left;
	margin-bottom: 1px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #FF6600;
	text-indent: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.updtbl_update {
	padding:0px;
	margin:0px;
	height:110px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
}

.updtbl_foot {
	height:20px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

.cttbl_foot {
	height:20px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-image: url('../img/tbl_bg.png');
}

/**
 *
 * コンテンツ(ヘッダー)
 *
 **/
.cttbl_head_upd {
	height:282px;
	background-image:url(../img/bg_renew.png);
	background-repeat: no-repeat;
}

.cttbl_head_pro {
	height:50px;
	background-image:url('../img/cap_pro.png');
}

.cttbl_head_story {
	height:auto;
	background-image:url(../img/cap_story.png);
	width: 960px;
	background-repeat: no-repeat;
}

.cttbl_head_chara {
	height:auto;
	background-image:url(../img/cap_chara.png);
	width: 960px;
	background-repeat: no-repeat;
}
.cttbl_head_chara ul {
	margin: 0px;
	padding: 0px;
}
.cttbl_head_chara li {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cttbl_head_chara a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cttbl_head_chara img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.cttbl_head_gal {
	height:50px;
	background-image:url('../img/cap_gal.png');
}

.cttbl_head_sp {
	height:auto;
	background-image:url(../img/cap_sp.png);
	background-repeat: no-repeat;
	width: 960px;
}
.spectb th {
	background-color: #CCCCCC;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.5em;
	text-align: center;
}
.spectb td {
	background-color: #EEEEEE;
	font-size: 12px;
	padding: 5px;
}

#shop {
	height: 230px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(../img/special_bg.png);
	background-repeat: no-repeat;
}
#shop img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.yoyakulink {
	float: left;
	margin-left: 5px;
	margin-top: 5px;
}
.yoyakulink a {
	height: 40px;
	width: 130px;
	float: left;
	background-image: url(../img/button_yoyaku.png);
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: left;
}
.yoyakulink a:hover {
	text-decoration: none;
	background-position: right;
}




.cttbl_middle {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin:0px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	background-image: url('../img/tbl_bg.png');
}

/**
 *
 * コンテンツ(製品情報)
 *
 **/
.valign_tbl {
	vertical-align:top;
}

.protbl {
	padding:0px;
	margin:10px;
	width:460px;
	border:solid 1px #000000;
	border-collapse:collapse;
}

.protbl_head {
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	border:solid 1px #000000;
	background-color:#aaffaa;
}

.protbl_cap {
	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-size:16px;
	border:dotted 1px #000000;
	background-color:#ffffcc;
}

.protbl_word {
	padding-top:0px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:left;
	font-size:14px;
	border:dotted 1px #000000;
	background-color:#ffffff;
}

/**
 *
 * コンテンツ(ストーリー)
 *
 **/
.story {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:650px;
}


/**
 *
 * コンテンツ(キャラクター紹介)
 *
 **/
#charaimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:-10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:720px;
}

.cpbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
	height:720px;
}


.cptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	width:100%;
	height:100%;
	text-align:left;
}

.cptbl_space_top {
	width:660px;
	height:370px;
}

.cptbl_space_right {
	width:540px;
	height:30px;
}

.cptbl_space_bottom {
	width:660px;
	height:320px;
}

.cptbl_bn {
	width:200px;
}


/**
 *
 * コンテンツ(ギャラリー)
 *
 **/
.galbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

#gal_img {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:640px;
	height:480px;
	background-image : url(../img/gal_standby.jpg);
}

.gal_text {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:319px;
	height:470px;
	border-right:solid 1px #000000;
}

.gal_text_area {
	width:314px;
	height:474px;
}

.galtbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	text-align:center;
	width:800px;
}


/**
 *
 * コンテンツ(ダウンロード)
 *
 **/
.sp {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

.sp_contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.sp_bn_td {
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.sp_caption {
	padding-top:3px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-size:20px;
	font-weight:bold;
	background-color:#aaccff;
	width:800px;
	border:dashed 1px #000000;
}

.sp_tbl td {
	font-size:12px;
	padding-bottom:5px;
}

.sp_tbl {
	padding-top:10px;
	padding-bottom:15px;
}

.sp_exe_td {
	font-size:12px;
	padding-bottom:5px;
}

/**
 *
 * コンテンツ(通販)
 *
 **/
.buy {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

/**
 *
 * コンテンツ(汎用)
 *
 **/
.ctbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
}

.cttbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:100%;
}

.link_top {
	text-align:right;
	height: 20px;
	width: 100px;
	clear: both;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

.link_top a {
	color:#FFFFFF;
	width: 100px;
	height: 20px;
	background-color: #990000;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 10px;
	float: left;
	clear: both;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.link_top a:hover {
	background-color: #330000;
}

.protbl_head2 {

	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	border:solid 1px #000000;
	background-color:#66CCCC;
}
.protbl_cap2 {

	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-size:16px;
	border:dotted 1px #000000;
	background-color:#CCFFFF;
}
.shopli {
	float: left;
	margin-left: 5px;
	width: 130px;
	height: 180px;
	background-color: #0000FF;
	background-image: url(../img/np.jpg);
}
#header .navi_btn .nb_trial {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial.png);
	width: 100px;
	height: 50px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_trial a:link, #header .navi_btn .nb_trial a:active {

	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_trial a:focus, #header .navi_btn .nb_trial a:hover {

	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial_on.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_spec {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec.png);
	width: 100px;
	height: 50px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_spec a:link, #header .navi_btn .nb_spec a:active {


	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_spec a:focus, #header .navi_btn .nb_spec a:hover {


	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec_on.png);
	width: 100px;
	height: 50px;
}
.cttbl_head_spec {
	background-image:url(../img/cap_spec.png);
	background-repeat: no-repeat;
	padding-top: 50px;
}
.cttbl_head_trial {
	background-image:url(../img/cap_trial.png);
	background-repeat: no-repeat;
	height: auto;
}
.trial_bg {
	background-image: url(../img/download.jpg);
	height: 100px;
}
.trial_bg table {
	float: right;
	margin-top: 110px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 18px;
}
.link_EC {
	text-align:right;
	height: 20px;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	margin-right: 10px;
}
.link_EC a {

	color:#FFFFFF;
	width: 100px;
	height: 20px;
	background-color: #0066CC;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 10px;
	float: left;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
.link_EC a:hover {

	background-color: #000066;
}
#menu {
	height: 85px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 730px;
}

#menu .m1 {
	float: left;
	height: 85px;
	width: 184px;
	background-image: url(../img/menu01.png);
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menu .m2 {
	float: left;
	height: 85px;
	width: 184px;
	background-image: url(../img/menu02.png);
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menu .m3 {

	float: left;
	height: 85px;
	width: 184px;
	background-image: url(../img/menu03.png);
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menu .m4 {


	float: left;
	height: 85px;
	width: 184px;
	background-image: url(../img/menu04.png);
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menu .m5 {
	float: left;
	height: 85px;
	width: 184px;
	background-image: url(../img/menu05.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
	margin: 0px;
}
#menu a {
	height: 80px;
	width: 184px;
	position: absolute;
	text-decoration: none;
	text-indent: -100px;
	overflow: hidden;
	font-size: 10px;

}
#menu .m1 a:hover {
	background-image: url(../img/menu01_ov.png);
}
#menu .m2 a:hover {
	background-image: url(../img/menu02_ov.png);
}
#menu .m3 a:hover {
	background-image: url(../img/menu03_ov.png);
}
#menu .m4 a:hover {
	background-image: url(../img/menu04_ov.png);
}
#menu .m5 a:hover {
	background-image: url(../img/menu05_ov.png);
}
.logo {
	height: 56px;
	width: 81px;
	margin-top: 20px;
	margin-left: 10px;
}
#gal_list {
	height: auto;
	width: 960px;
}
#gal_list ul {
	margin: 0px;
	padding: 0px;
}
#gal_list li {
	float: left;
	margin-left: 7px;
	width: auto;
	height: 180px;
	margin-bottom: 3px;
}
#gal_list li img {
}
#bgr {
	float: left;
	height: 100%;
	width: 50%;
	background-image: url(../img/bg_r.gif);
	background-attachment: scroll;
}
#bgb {
	float: right;
	height: 100%;
	width: 50%;
	background-image: url(../img/bg_b.gif);
	background-attachment: scroll;
}
.a {
	margin: 0px;
	padding: 0px;
	height: 476px;
	width: 480px;
	text-indent: -9999px;
	float: left;
}
.b {
	padding: 0px;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
	height: 476px;
	width: 480px;
	float: right;
}
.a a {
	background-image: url(../img/chr1.png);
	height: 100%;
	width: 100%;
	position: relative;
	float: left;
}
.b a {
	background-image: url(../img/chr2.png);
	height: 100%;
	width: 100%;
	float: left;
	position: relative;
}
.a a:hover{
	background-image: url(../img/chr1_ov.png);
}
.b a:hover{
	background-image: url(../img/chr2_ov.png);
}
.contdown {
	height: 800px;
	width: 850px;
	background-image: url(../img/bg.png);
	float: right;
}
